body {
    overflow-x: hidden;
}

.main-form {
    margin-top: 2em;
}

.borderless td, .borderless th {
    border: none;
}

.btn-sml {
    padding: 3px 3px;
    font-size: 12px;
    border-radius: 4px;
}

.bg-darker {
    background-color: #212529;
}

.col-lg-6 {
    padding-left: 0px;
    padding-right: 0px;
}
